\chapter{Examples}
\label{ch:Fundamentals}

This is an introduction to this chapter, \autoref{ch:Fundamentals}.
\blindtext

\section{Theoretic Background}
\label{sec:TheoreticBackground}

Here is the text of this section.
\blindtext
\cite{Example}. See Figure~\ref{fig:example}.

\begin{figure}[htb]
	\centering
	\includegraphics[width=0.6\textwidth]{example-image-c}
	\caption{example\cite{Example2}}
	\label{fig:example}
\end{figure}

\blindtext

\section{Section 2.2}
\label{sec:SupervisedLearning}

\Blindtext[2]


\begin{figure}[htb]
	\centering
	\begin{subfigure}[t]{0.46\textwidth}
		\includegraphics[width = 1\textwidth]{example-image-a}
		\caption{a}
		\label{fig:example2}
	\end{subfigure}
	\begin{subfigure}[t]{0.46\textwidth}
		\includegraphics[width = 1\textwidth]{example-image-b}
		\caption{b}
		\label{fig:example3}
	\end{subfigure}
	\caption[example]{example2}
	\label{fig:example4}
\end{figure}

\blindtext

\subsection{Section 2.2.1}
\label{sec:subsection}

\blindtext

\begin{table}[htb]
	\centering
	\begin{tabular}{l l}
		\toprule
		text & numbers \\
		\midrule
		a & 123 \\
		b & 234 \\
		c & 567 \\
		\bottomrule
	\end{tabular}
	\caption{example~\cite{Example4, Example}}
	\label{tab:example}
\end{table}

\Blindtext[2]

\begin{equation}
E = \sqrt{(mc^2)^2 + p^2 c^2}
\label{eq:einstein}
\end{equation}

\blindtext
See, Eq~\ref{eq:einstein}.
\Blindtext[2]